PeopleForce
GuidesAPI reference
Create an asset assignment POSTDelete an asset assignment DELETEUpdate an asset assignment PUTList all asset categories GETCreate an asset category POSTDelete an asset category DELETEUpdate an asset category PUTList all assets GETCreate an asset POSTGet an asset GETDelete an asset DELETEUpdate an asset PUT
Assets

Delete an asset category

Deprecated

DELETE
/api/public/v2/asset_categories/{id}

Path Parameters

id*integer
Formatint64

Response Body

application/json

application/json

curl -X DELETE "https://example.com/api/public/v2/asset_categories/0"
Empty

Create an asset category POST

Previous Page

Update an asset category PUT

Next Page